<?
require'config.php';
$align='left';
$title='VIP пользователи ';
head();

if (empty($user['max'])) $user['max']=10;
$max = $user['max'];
$vip_us = mysql_result(mysql_query("SELECT COUNT(*) FROM `us_vip`"), 0);
$k_page=k_page($vip_us,$max);
$page=page($k_page);
$start=$max*$page-$max;

$r = $db->sql_query ("Select * from us_vip order by id LIMIT $start, $max");
if ($vip_us == 0)echo '<br />Список пуст...<br />';
else{
echo rowup.'<b>VIP пользователей: </b><b>'.$vip_us.'</b> чел.<br />';
if (($max*$page)<$vip_us) $maxi = $max*$page; else $maxi = $vip_us;
echo 'показаны '.($start+1).'-'.$maxi.' из '.$vip_us.'<br /><br />'.div;
}
$post_k=$start+1;
while($vip = @$db->sql_fetchrow($r)){

echo head0.'<b>'.nik($vip[user_id]).'</b> ';
$user_st = mysql_fetch_assoc(mysql_query("SELECT * FROM `users` WHERE `id` = '".$vip['user_id']."'"));
echo "<br><font color='#FF0000'><b>".$user_st['status']."</b></font><br/>".div;
echo '<dl></dl>';

}

if ($k_page>1){
echo "<dl><dt></dt></dl>";
str('us_vip?mod='.$mod.'&amp;',$k_page,$page); // Вывод страниц
echo "<br /><dl><dt></dt></dl><br />";
}

echo gb.'<a href="'.H.'enter">Прихожая</a>'.div;
foot();
?>
